/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "已提供%@%@的更新。";
"Update will be automatically downloaded and installed on relaunch." = "更新将自动下载并在重新启动时安装。";
"Install" = "安装";

"Update for %@ is available." = "Update for %@ is available.";
